Issue 120633 - [tesuno]: testscripts for Slideshow property in presentation
[tesuno]: testscripts for Slideshow property in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: liuping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 07:20 UTC by liuping
Modified: 2013-07-11 09:40 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Slideshow.path (5.37 KB, patch)
2012-08-21 07:20 UTC, liuping
no flags Details | Diff
patch (5.82 KB, patch)
2012-08-22 01:58 UTC, liuping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-21 07:20:33 UTC
Created attachment 79030 [details]
Slideshow.path

Create a path for SlideShow Property Testcase Automation 
1.Create Presentation and Slide
2.Set 
xPresPropSet.setPropertyValue("IsEndless", Boolean.FALSE);
xPresPropSet.setPropertyValue("IsFullScreen", Boolean.TRUE);
xPresPropSet.setPropertyValue("Pause", new Integer(0));
3.Save and Reopen
4.Set Assert for Slideshow Setting
Comment 1 aliuzhe 2012-08-22 01:34:38 UTC
It's not a patch file. Please check the attachment.
Comment 2 liuping 2012-08-22 01:58:35 UTC
Created attachment 79043 [details]
patch

submit again
Comment 3 SVN Robot 2012-08-22 02:12:25 UTC
"liuzhe" committed SVN revision 1375878 into trunk:
#120633# - [tesuno]: testscripts for Slideshow property in presentationPatch ...
Comment 4 liuping 2012-08-28 02:33:01 UTC
svn submit